@charset "utf-8";

/* goods */
#goods{
	position: relative;
	margin:  0 auto;
	padding: 40px 0 0 0;
}
#goods h2{margin: 0 auto 30px auto;}
#goods .lead{
	position: relative;
	margin: 0 auto;
	width: 100%;
	font-size: 100%;
	text-align: center;
}
#goods ul{
	position: relative;
	margin: 20px auto 0 auto;
	width: calc(100% - 60px);
	max-width: 1200px;
	padding-bottom: 40px;
	gap: 30px;
}
#goods ul li{
	position: relative;
	margin: 0;
	padding: 20px;
	max-width: 380px;
	color: #ffffff;
	outline: solid 1px #ffffff;
	outline-offset: -1px;
	background-color: rgba(0,0,0,0.5);
}
#goods ul li .Img{
	position: relative;
	margin: 0 auto;
	cursor: pointer;
}
#goods ul li .name{
	position: relative;
	margin: 10px auto 0 auto;
	text-align: center;
}
#goods ul li .price{
	position: relative;
	margin: 0 auto;
	color: #FFEF00;
	text-align: center;
}
#goods ul li .spec{
	position: relative;
	margin: 20px auto;
	font-size: 80%;
	line-height: 1.4em;
}
#goods ul li .spec span{
	position: relative;
	display: inline-block;
	width: 2em;
	text-align: center;
}

#goods .novelty h3{
	position: relative;
	margin: 0 auto;
	width:100%;
	max-width: 1200px;
	font-size: 120%;
	padding: 7px 0;
	line-height: 1em;
	background-image: url("../img/bg/bg_yellow.png");
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-size: cover;
	text-align: center;
	color: #000000;
}
#goods .novelty h3 span{font-size: 70%;}
#goods .novelty h4{
	position: relative;
	margin: 30px auto 0 auto;
	text-align: center;
	font-size: 120%;
}
#goods .novelty .Img{
	position: relative;
	margin: 10px auto 0 auto;
	width: calc(100% - 60px);
	max-width: 500px;
}
#goods .novelty .spec{
	position: relative;
	margin: 10px auto;
	text-align: center;
}
#goods .novelty .text{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 60px);
	max-width: 500px;
}
#goods .novelty .cautionWrap{
	position: relative;
	margin: 20px auto 0 auto;
	width: calc(100% - 60px);
	max-width: 500px;
}
#goods .shop{
	position: relative;
	margin: 40px auto 0 auto;
	width: calc(100% - 50px);
	padding: 5px;
	max-width: 960px;
	outline: solid 1px #ffffff;
	outline-offset: -1px;
}
#goods .shop h3{
	position: relative;
	margin: 0 auto 20px auto;
	padding: 7px 0;
	line-height: 1em;
	background-image: url("../img/bg/bg_yellow.png");
	background-repeat: no-repeat;
	background-position: 50% 0;
	background-size: cover;
	text-align: center;
	color: #000000;
}
#goods .shop p.text{
	position: relative;
	margin: 0 auto;
	width: calc(100% - 30px);
}
#goods .shop p.text.margin{padding-bottom: 1em;}
#goods .shop .list{
	position: relative;
	margin: 1em auto 0 auto;
	width: calc(100% - 30px);
}
#goods .shop .list p{
	position: relative;
	margin: 0 0 0.5em 0;
	padding-left: 1em;
}
#goods .shop .list p span{font-size: 90%;}
#goods .shop .list p::before{
	position: absolute;
	top:0;
	left: 0;
	content: '・';
}
#goods .cautionWrap{
	position: relative;
	margin: 0 auto;
}
#goods .cautionWrap p{
	position: relative;
	margin: 0;
	font-size: 90%;
	padding-left: 1em;
}
#goods .cautionWrap p::before{
	position: absolute;
	top:0;
	left: 0;
	content: '※';
}
#goods .shop .cautionWrap{padding: 1em 0;width: calc(100% - 30px);}

/* contact */
#contact{
	position: relative;
	margin: 0 auto;
	padding: 30px 0;
	text-align: center;
}

.splide__arrows .splide__arrow--prev {left: -35px;transform: translateY(-50%) rotate(180deg);}
.splide__arrows .splide__arrow--next {right: -35px;}
.splide__arrow {
	background: transparent;
	border-radius: 0;
	opacity: 1;
	color: #FFEF00;
	z-index: 30000;
	font-size: 130%;
}
.splide__arrow:disabled {opacity: 0;}

.modal .modalWrap.goodsImg{padding: 0 30px; max-width: 500px;}


/* ----- pc ----- */
@media screen and (min-width: 641px) {
	
	/* goods */
	#goods{padding: 50px 0 0 0;}
	#goods h2{margin: 0 auto 50px auto;}
	#goods .lead{margin: 20px auto 0 auto;font-size: 120%;}
	#goods ul{
		margin: 40px auto 0 auto;
		gap: 30px;
	}
	#goods ul li{width: calc(33.333% - 60px);}
	#goods ul li .name{margin: 20px auto 0 auto;}
	#goods ul li .spec{
		margin: 25px auto;
		font-size: 70%;
		line-height: 1.5em;
	}
	#goods ul li .text{
		font-size: 80%;
		line-height: 1.6em;
	}
	
	#goods .novelty{margin: 70px auto 0 auto;}
	#goods .novelty h3{
		font-size: 120%;
		padding: 15px 0;
	}
	#goods .novelty .spec{font-size: 80%;}
	#goods .novelty .text{max-width: 960px;}
	#goods .novelty .cautionWrap{
		margin: 30px auto 0 auto;
		max-width: 960px;
	}
	#goods .shop{
		margin: 70px auto 0 auto;
		padding: 10px;
		max-width: 940px;
	}
	#goods .shop h3{
		padding: 10px 0;
		font-size: 110%;
		line-height: 1em;
		margin: 0 auto 40px auto;
	}
	#goods .shop p.text{width: calc(100% - 80px);}
	#goods .shop .list{width: calc(100% - 80px);}
	#goods .shop .list p{line-height: 1.4em;}
	#goods .shop .list p span{font-size: 80%;}
	#goods .cautionWrap p{line-height: 1.8em;}
	#goods .shop .cautionWrap{width: calc(100% - 80px);}

	/* contact */
	#contact{padding: 60px 0;}
	
	.splide__arrows .splide__arrow--prev {left: -55px;}
	.splide__arrows .splide__arrow--next {right: -55px;}

	.modal .modalWrap.goodsImg{padding: 0 60px;}


}
